body {
background: #ffffff;
font-family: Arial, non-serif;
font-size: 16px;
}
.right_box {
border: 2px #aeaeae solid;
padding: 10px;
text-align: center;
color: #aeaeae;
}
#banner {display:none;}
h2 {
font-size: 20px;
}
h2 a {
color:#494949;
}
h2.head {
font-size: 30px;
color: #494949;
}
#footer #smasher {
border-top: 1px #aeaeae solid;
}
#footer p {font-size:12px;}
#nav ul {
color: #0000ff;
}
#nav ul li {
}
#nav a{
font-size: 18px;
}
#nav a:link, #nav a:visited {
color:#0000ff;
text-decoration: underline;
}
#nav a:hover {
color:#494949;
text-decoration:none;
}
table.downloads {
}
td {padding:10px;}
td.title {
font-size:16px;
color:#0000ff;
vertical-align:top;
}
td.links {
}
td.info {
}
.clear {}
a img {border:0;}
hidden {}
.right_box h2 {
color:#494949;
}
.right_box p, .right_box dl {
text-align:left;
}
.right_box dt {
color:#494949;
}
.right_box dd {
margin: 0 0 0 10px;
}
.hide_handheld {display:none;}